[SETUP]
EULA = 
APPTITLE = Turtle Odyssey
NUMCOMPONENTS = 1
COMPONENT 1 NAME = RA93E7FD581E7211B296D000D0B7142009
            VERSION = 1.DL.R.1
            SCRIPTFILE = GENERIC.SPC
            OPTIONAL = 0
